漏洞信息详情

phpMyFAQ 安全漏洞

  • CNNVD编号:CNNVD-201809-425
  • 危害等级: 高危
  • CVE编号: CVE-2018-16651
  • 漏洞类型: 资料不足
  • 发布时间: 2018-09-10
  • 威胁类型: 远程
  • 更新时间: 2020-08-25
  • 厂        商: phpmyfaq
  • 漏洞来源:

漏洞简介

phpMyFAQ是phpMyFAQ团队开发的一套开源的完全数据库驱动的FAQ(问答)系统。该系统支持多语言、多种数据库等,并包含有内容管理系统、社区等模块。

phpMyFAQ 2.9.11之前版本中的admin后端存在CSV注入漏洞,该漏洞源于程序没有对在admin后端生成的报告执行充分的检测。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.phpmyfaq.de/security/advisory-2018-09-02

参考网址

来源:CONFIRM

链接:https://www.phpmyfaq.de/security/advisory-2018-09-02

漏洞信息快速查询

相关漏洞

更多